Bug 220854 - textproc/pdfgrep: Update to 2.0.1
Summary: textproc/pdfgrep: Update to 2.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-19 14:57 UTC by amistry
Modified: 2017-08-10 22:51 UTC (History)
3 users (show)

See Also:
michael: maintainer-feedback+
dbaio: maintainer-feedback+


Attachments
Port Update Patch 2.0.1 (893 bytes, patch)
2017-07-19 14:57 UTC, amistry
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description amistry 2017-07-19 14:57:55 UTC
Created attachment 184505 [details]
Port Update Patch 2.0.1

Update port to 2.0.1
Comment 1 Danilo G. Baio freebsd_committer 2017-07-22 14:28:10 UTC
Right now the MASTER_SITE is offline.
There are another mirror?

=> Attempting to fetch https://pdfgrep.org/download/pdfgrep-2.0.1.tar.gz
fetch: https://pdfgrep.org/download/pdfgrep-2.0.1.tar.gz: Operation timed out
=> Attempting to fetch http://distcache.FreeBSD.org/ports-distfiles/pdfgrep-2.0.1.tar.gz

Note for future reference:
Confirm that this change passes QA (portlint, poudriere in particular). 
For more information, see: https://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/testing.html

And thank you for your contribution.
Comment 2 michael 2017-07-24 07:52:59 UTC
Cannot find an alternate download URL at the moment.
Comment 3 amistry 2017-08-07 03:38:11 UTC
The master site is now back up
Comment 4 commit-hook freebsd_committer 2017-08-10 22:50:05 UTC
A commit references this bug:

Author: dbaio
Date: Thu Aug 10 22:49:05 UTC 2017
New revision: 447724
URL: https://svnweb.freebsd.org/changeset/ports/447724

Log:
  textproc/pdfgrep: Update to 2.0.1

  While here:
    - Update LICENSE and WWW
    - Add new dependencies
    - Remove tweaks for building

  Changes:	https://pdfgrep.org/news/pdfgrep-2.0.1-released.html

  PR:		220854
  Submitted by:	amistry@am-productions.biz
  Approved by:	michael@ranner.eu (maintainer)

Changes:
  head/textproc/pdfgrep/Makefile
  head/textproc/pdfgrep/distinfo
  head/textproc/pdfgrep/pkg-descr
Comment 5 Danilo G. Baio freebsd_committer 2017-08-10 22:51:28 UTC
Committed with a few changes.
Thanks.